Page MenuHomePhabricator

beta test AdvancedSearch in Arabic Wikipedia
Closed, ResolvedPublic

Description

The Arabic WP community would like to test the AdvancedSearch feature. Please deploy.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable AdvancedSearch in Arabic Wikipedia

Event Timeline

Zack created this task.Nov 12 2017, 1:03 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 12 2017, 1:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 triaged this task as Low priority.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptNov 12 2017, 9:28 PM
Lea_WMDE moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Nov 13 2017, 10:09 AM

@Lea_WMDE do we want to do this at the same time as dewiki?

yes, I just updated the de-wiki ticket :)

Lea_WMDE moved this task from Todo to Proposed on the WMDE-QWERTY-Team board.Nov 14 2017, 2:02 PM

Change 393369 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable AdvancedSearch in Arabic Wikipedia

https://gerrit.wikimedia.org/r/393369

Jayprakash12345 removed Jayprakash12345 as the assignee of this task.Nov 25 2017, 12:51 PM
Jayprakash12345 added a subscriber: Jayprakash12345.

@Lea_WMDE Take this.

Change 393369 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable AdvancedSearch in Arabic Wikipedia

https://gerrit.wikimedia.org/r/393369

Mentioned in SAL (#wikimedia-operations) [2017-11-29T14:10:52Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT T180291 T180128 [[gerrit:393369|AdvancedSearch for arwiki]] (duration: 00m 49s)

Addshore closed this task as Resolved.Nov 29 2017, 2:11 PM
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptNov 29 2017, 2:11 PM
alanajjar added a comment.EditedDec 4 2017, 8:50 PM

@Addshore When it'll appear in ar.wiki?

alanajjar added a comment.EditedDec 4 2017, 8:57 PM

@Addshore Oh thanks!

I'll share about it among ar.wiki users.

Addshore moved this task from Proposed to Done on the WMDE-QWERTY-Team board.Dec 5 2017, 10:50 AM
Lea_WMDE moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 3:33 PM